cURL
curl --request POST \ --url https://api.example.com/v1/countries \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "iso_alpha2": "<string>", "iso_alpha3": "<string>", "iso_numeric": "<string>", "iban_length": 123, "currency_code": "<string>", "active": true, "metadata": {} } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "iso_alpha2": "<string>", "iso_alpha3": "<string>", "iso_numeric": "<string>", "iban_length": 123, "currency_code": "<string>", "active": true, "metadata": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.corebanq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
Use this file to discover all available pages before exploring further.
2
3
Country created successfully